# Generated by Django 3.2.2 on 2021-05-18 09:36

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0027_auto_20210518_0147"),
    ]

    operations = [
        migrations.AddField(
            model_name="elections2021programpointpage",
            name="default_order",
            field=models.IntegerField(default=0, verbose_name="výchozí řazení"),
        ),
    ]
